<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="1845abf2-42b5-4a7f-858b-b546e8e4244a_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2018-10-12T22:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>CENDARI - AUTHORS (486) 2019-02-14</TITLE>
				<CODE>
					<![CDATA[
<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="x3ml_v1.3.xsd">
    <info>
        <title>Cendari Authors -&gt; CIDOC CRM Official</title>
        <general_description>Medieval Author data collection</general_description>
        <source>
            <source_info>
                <source_schema schema_file="MIRABILE_019182___28-09-2018123103___13201.xml" type="" version=""/>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.2.1-2018April.rdfs" type="rdfs" version="6.2.1">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="FRBR2.4-draft___12-04-2018144822___2372.rdfs" type="rdfs" version="2.0">FRBR</target_schema>
                <namespaces>
                    <namespace prefix="frbr" uri="http://iflastandards.info/ns/fr/frbr/frbroo/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMpc_v1.1.1.rdfs" type="rdfs" version="2.0">CRMpc</target_schema>
                <namespaces>
                    <namespace prefix="crmpc" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMdig_v3.2.rdfs" type="rdfs" version="3.2"/>
                <namespaces>
                    <namespace prefix="crmpc" uri="http://www.ics.forth.gr/isl/CRMdig/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org>SISMEL</mapping_created_by_org>
            <mapping_created_by_person>Maurizio Sanesi</mapping_created_by_person>
            <in_collaboration_with>George Bruseker</in_collaboration_with>
        </mapping_info>
        <example_data_info>
            <example_data_from>SISMEL</example_data_from>
            <example_data_contact_person>Maurizio Sanesi</example_data_contact_person>
            <example_data_source_record xml_link="MIRABILE_019182___28-09-2018123103___13201.xml"/>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.5___10-09-2018105736___13481.xml"/>
            <example_data_target_record rdf_link="Mapping486.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/Cendari/CendariDB/"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>//autore</source_node>
                <target_node>
                    <entity>
                        <type>crm:E21_Person</type>
                        <instance_generator name="ActorURI">
                            <arg name="term" type="xpath">.</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">@nome</arg>
                        </label_generator>
                        <additional>
                            <relationship>crm:P2_has_type</relationship>
                            <entity>
                                <type>crm:E55_Type</type>
                                <instance_info>
                                    <constant>Medieval author</constant>
                                </instance_info>
                                <instance_generator name="ConceptURI_2step">
                                    <arg name="term" type="constant">persontype</arg>
                                    <arg name="term1" type="constant">medievalAuthor</arg>
                                </instance_generator>
                            </entity>
                        </additional>
                        <additional>
                            <relationship>crm:P129i_is_subject_of</relationship>
                            <entity>
                                <type>crmpe:PE24_Volatile_Dataset</type>
                                <instance_info>
                                    <constant>http://ariadneplus.d4science.org/handle/AriadnePlus/REG/vf97ajd7jckh</constant>
                                </instance_info>
                                <instance_generator name="URIorUUID">
                                    <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/vf97ajd7jckh</arg>
                                </instance_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>@idautore</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@idautore</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@nome</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@nome</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Preferred appellation</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">appellationtype</arg>
                                        <arg name="term1" type="constant">preferredAppellation</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Appellation Type</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@data_inizio</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P92i_was_brought_into_existence_by</relationship>
                        <entity>
                            <type>crm:E67_Birth</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Birth of author </arg>
                                <arg name="text" type="xpath">../@idautore</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@data_inizio</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Author birth time period: </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@data_fine</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P93i_was_taken_out_of_existence_by</relationship>
                        <entity>
                            <type>crm:E69_Death</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Death of author </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@data_fine</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Author birth time period: </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@beato</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <equals value="1">.</equals>
                        </if>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@beato</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <constant>is beatus</constant>
                            </instance_info>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">actorType</arg>
                                <arg name="term1" type="constant">beatus</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Beatus</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@santo</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <equals value="1">.</equals>
                        </if>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@santo</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <constant>is saint</constant>
                            </instance_info>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">actorType</arg>
                                <arg name="term1" type="constant">saint</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Saint</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>generi/@genere</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P14i_performed</relationship>
                        <entity>
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">pursuit of writing genre by author identified by ID: </arg>
                                <arg name="text" type="xpath">../@idautore</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>generi/@genere</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E33_Linguistic_Object</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Writing genre:</arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Writing genre</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">informationObjectType</arg>
                                        <arg name="term1" type="constant">writingGenre</arg>
                                    </instance_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>generi/@forma</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P14i_performed</relationship>
                        <entity>
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">pursuit of writing genre by author identified by ID: </arg>
                                <arg name="text" type="xpath">../@idautore</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>generi/@forma</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E33_Linguistic_Object</type>
                            <instance_info/>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Writing form:</arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Writing form</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">informationObjectType</arg>
                                        <arg name="term1" type="constant">writingForm</arg>
                                    </instance_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>luoghi_attivita/@nome</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P14i_performed</relationship>
                        <entity>
                            <type>crm:E7_Activity</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Visit Activity of </arg>
                                <arg name="text" type="xpath">../@nome</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P7_took_place_at</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>luoghi_attivita/@nome</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ruolo_luogo/@ruolo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="Activity role">
                            <type>crm:E7_Activity</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">../@idautore</arg>
                            </label_generator>
                        </entity>
                        <relationship>crmpc:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crmpc:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crmpc:P14.1_in_the_role_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ruolo_luogo/@ruolo</source_node>
                    <target_node>
                        <entity>
                            <type>crmpc:E55_Type</type>
                            <instance_info>
                                <constant>Author Role</constant>
                            </instance_info>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">personType</arg>
                                <arg name="term1" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Role of the Author:</arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ruolo_luogo/@luogo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="Activity role">
                            <type>crm:E7_Activity</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Activity of the author: </arg>
                                <arg name="text" type="xpath">../@idautore</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P7_took_place_at</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ruolo_luogo/@luogo</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@note</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@note</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">.</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>rimandi/@descr</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>rimandi/@descr</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Alternate Appellation</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">appellationType</arg>
                                        <arg name="term1" type="constant">alternateAppellation</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Alternate Appellation</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>repertori/@scioglimento</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P70i_is_documented_in</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>repertori/@scioglimento</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E32_Authority_Document</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Repertory</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">informationObjectType</arg>
                                        <arg name="term1" type="constant">repertory</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Repertory</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>
					]]>
				</CODE>
			</SCRIPT>
		</CONFIGURATION>
		<STATUS/>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>